﻿<?xml version="1.0" encoding="utf-8" ?>
<ResourceDictionary
    x:Class="Utad.Lab.G04.MobileDroid.Styles.RatingStyles"
    xmlns="http://xamarin.com/schemas/2014/forms"
    xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
    xmlns:rating="clr-namespace:Syncfusion.SfRating.XForms;assembly=Syncfusion.SfRating.XForms">


    <!--  Common style for SfRating  -->
    <Style x:Key="RatingStyle" TargetType="rating:SfRating">
        <Setter Property="ItemCount" Value="5" />
        <Setter Property="ReadOnly" Value="True" />
        <Setter Property="ItemSize" Value="14" />
        <Setter Property="ItemSpacing" Value="0" />
        <Setter Property="VerticalOptions" Value="Center" />
        <Setter Property="HorizontalOptions" Value="Start" />
    </Style>

    <rating:SfRatingSettings
        x:Key="RatingSettings"
        RatedFill="#fcbc0f"
        RatedStroke="#fcbc0f"
        UnRatedStroke="{DynamicResource Gray-600}" />


    <rating:SfRatingSettings
        x:Key="CommonRatingSettings"
        RatedFill="#fcbc0f"
        RatedStroke="#fcbc0f"
        UnRatedStroke="{DynamicResource Gray-600}"
        UnRatedStrokeWidth="1" />

</ResourceDictionary>